.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.843262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls34{letter-spacing:-0.225096px;}
.ls29{letter-spacing:-0.120744px;}
.ls14{letter-spacing:-0.096192px;}
.ls35{letter-spacing:-0.047808px;}
.ls26{letter-spacing:-0.044928px;}
.ls18{letter-spacing:-0.044088px;}
.ls36{letter-spacing:-0.041832px;}
.ls11{letter-spacing:-0.036072px;}
.ls1a{letter-spacing:-0.033696px;}
.ls13{letter-spacing:-0.033600px;}
.lsa{letter-spacing:-0.032064px;}
.ls2c{letter-spacing:-0.030888px;}
.ls2{letter-spacing:-0.028800px;}
.ls24{letter-spacing:-0.028080px;}
.lse{letter-spacing:-0.028056px;}
.ls21{letter-spacing:-0.025272px;}
.ls30{letter-spacing:-0.022464px;}
.ls10{letter-spacing:-0.020040px;}
.ls1c{letter-spacing:-0.019656px;}
.ls28{letter-spacing:-0.016848px;}
.lsd{letter-spacing:-0.016032px;}
.ls2a{letter-spacing:-0.008424px;}
.ls1f{letter-spacing:-0.005616px;}
.ls32{letter-spacing:-0.004800px;}
.ls8{letter-spacing:-0.004008px;}
.ls22{letter-spacing:-0.002808px;}
.ls1{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.002808px;}
.ls4{letter-spacing:0.005592px;}
.lsf{letter-spacing:0.008016px;}
.ls12{letter-spacing:0.008784px;}
.ls1b{letter-spacing:0.011232px;}
.ls17{letter-spacing:0.012024px;}
.ls33{letter-spacing:0.014400px;}
.ls3{letter-spacing:0.017568px;}
.ls20{letter-spacing:0.019656px;}
.ls6{letter-spacing:0.020040px;}
.ls16{letter-spacing:0.024048px;}
.ls2b{letter-spacing:0.025272px;}
.ls1e{letter-spacing:0.028080px;}
.ls5{letter-spacing:0.032064px;}
.ls2f{letter-spacing:0.033696px;}
.lsb{letter-spacing:0.036072px;}
.ls1d{letter-spacing:0.039312px;}
.lsc{letter-spacing:0.040080px;}
.ls15{letter-spacing:0.044088px;}
.ls31{letter-spacing:0.050544px;}
.ls23{letter-spacing:0.053352px;}
.ls19{letter-spacing:0.260520px;}
.ls7{letter-spacing:0.264528px;}
.ls2d{letter-spacing:0.362232px;}
.ls27{letter-spacing:0.373464px;}
.ls25{letter-spacing:0.379080px;}
.ls9{letter-spacing:0.380760px;}
.ls0{letter-spacing:686.917584px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws25{word-spacing:-0.474552px;}
.ws27{word-spacing:-0.466128px;}
.ws2b{word-spacing:-0.454896px;}
.ws6{word-spacing:-0.320640px;}
.ws1b{word-spacing:-0.316632px;}
.ws2f{word-spacing:-0.146016px;}
.ws21{word-spacing:-0.123552px;}
.ws28{word-spacing:-0.120744px;}
.ws2c{word-spacing:-0.112320px;}
.ws1d{word-spacing:-0.106704px;}
.ws16{word-spacing:-0.100200px;}
.ws2d{word-spacing:-0.095472px;}
.ws1f{word-spacing:-0.092664px;}
.wsb{word-spacing:-0.092184px;}
.ws24{word-spacing:-0.089856px;}
.ws18{word-spacing:-0.088176px;}
.ws17{word-spacing:-0.080160px;}
.ws30{word-spacing:-0.075816px;}
.ws19{word-spacing:-0.068136px;}
.ws2e{word-spacing:-0.064584px;}
.ws11{word-spacing:-0.056112px;}
.ws14{word-spacing:-0.036072px;}
.ws1a{word-spacing:-0.012024px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.004392px;}
.ws20{word-spacing:0.025272px;}
.ws35{word-spacing:0.027888px;}
.ws34{word-spacing:0.033864px;}
.ws9{word-spacing:0.044088px;}
.ws2{word-spacing:0.055920px;}
.ws22{word-spacing:0.070200px;}
.ws29{word-spacing:0.081432px;}
.ws1e{word-spacing:0.084240px;}
.ws23{word-spacing:0.089856px;}
.ws32{word-spacing:0.091200px;}
.ws2a{word-spacing:0.095472px;}
.ws1c{word-spacing:0.105600px;}
.ws26{word-spacing:0.109512px;}
.ws31{word-spacing:0.110400px;}
.ws15{word-spacing:0.139200px;}
.ws33{word-spacing:0.211152px;}
.ws4{word-spacing:0.645288px;}
.wsa{word-spacing:1.174344px;}
.ws7{word-spacing:2.553096px;}
.ws5{word-spacing:2.801592px;}
.wsc{word-spacing:4.705392px;}
.ws3{word-spacing:4.713408px;}
.ws12{word-spacing:4.761504px;}
.ws10{word-spacing:10.292544px;}
.wsf{word-spacing:10.496952px;}
.wsd{word-spacing:12.200352px;}
.wse{word-spacing:12.212376px;}
.ws13{word-spacing:12.220392px;}
.ws8{word-spacing:14.108160px;}
._4{margin-left:-12.112176px;}
._2{margin-left:-10.188336px;}
._3{margin-left:-6.861696px;}
._1{margin-left:-1.002000px;}
._0{width:1.202400px;}
._5{width:13.795824px;}
._6{width:678.432000px;}
.fc2{color:rgb(0,83,165);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:19.920000px;}
.fs6{font-size:28.080000px;}
.fs1{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs2{font-size:96.000000px;}
.y36{bottom:2.313468px;}
.y21{bottom:3.566088px;}
.y6{bottom:7.420797px;}
.y51{bottom:30.581175px;}
.y0{bottom:56.214509px;}
.y4a{bottom:56.600462px;}
.y4f{bottom:79.535660px;}
.y50{bottom:79.535981px;}
.y4e{bottom:88.690755px;}
.y4d{bottom:97.845850px;}
.y4c{bottom:166.363466px;}
.y4b{bottom:166.363948px;}
.y49{bottom:208.572532px;}
.y34{bottom:252.708470px;}
.y48{bottom:256.466812px;}
.y33{bottom:266.585744px;}
.y47{bottom:270.344086px;}
.y32{bottom:283.257040px;}
.y46{bottom:287.015382px;}
.y31{bottom:297.134315px;}
.y45{bottom:300.892656px;}
.y30{bottom:313.805611px;}
.y44{bottom:317.563952px;}
.y2f{bottom:327.682885px;}
.y43{bottom:331.441226px;}
.y2e{bottom:344.354181px;}
.y42{bottom:348.112522px;}
.y2d{bottom:358.231455px;}
.y41{bottom:361.989797px;}
.y2c{bottom:374.902751px;}
.y40{bottom:378.660771px;}
.y2b{bottom:388.780026px;}
.y3f{bottom:392.538046px;}
.y2a{bottom:405.451482px;}
.y3e{bottom:406.415320px;}
.y29{bottom:419.328756px;}
.y3d{bottom:423.086777px;}
.y28{bottom:435.999892px;}
.y3c{bottom:436.964051px;}
.y27{bottom:449.877166px;}
.y3b{bottom:453.634865px;}
.y26{bottom:466.548623px;}
.y3a{bottom:467.512139px;}
.y25{bottom:480.425897px;}
.y39{bottom:481.389414px;}
.y24{bottom:497.097193px;}
.y38{bottom:498.060870px;}
.y23{bottom:510.974467px;}
.y37{bottom:511.938145px;}
.y35{bottom:513.190283px;}
.y22{bottom:540.655728px;}
.y1f{bottom:582.375727px;}
.y1e{bottom:602.331557px;}
.y1d{bottom:622.279356px;}
.y1c{bottom:642.227154px;}
.y20{bottom:645.406808px;}
.y1b{bottom:677.786847px;}
.y18{bottom:762.879552px;}
.y17{bottom:783.791349px;}
.y16{bottom:804.703146px;}
.y15{bottom:831.397007px;}
.y1a{bottom:844.792122px;}
.y14{bottom:852.308805px;}
.y19{bottom:871.389615px;}
.y13{bottom:873.220602px;}
.y12{bottom:894.132399px;}
.y11{bottom:920.826261px;}
.y10{bottom:941.738058px;}
.yf{bottom:962.650016px;}
.ye{bottom:983.561652px;}
.yd{bottom:1004.473450px;}
.yc{bottom:1031.167311px;}
.yb{bottom:1052.079108px;}
.ya{bottom:1072.990906px;}
.y9{bottom:1093.902703px;}
.y8{bottom:1148.254102px;}
.y3{bottom:1175.718905px;}
.y2{bottom:1191.426845px;}
.y7{bottom:1216.386087px;}
.y5{bottom:1256.570949px;}
.y4{bottom:1263.991746px;}
.y1{bottom:1335.978440px;}
.he{height:13.491482px;}
.h11{height:18.983760px;}
.hb{height:19.369914px;}
.h10{height:28.964062px;}
.h3{height:30.419760px;}
.hc{height:32.975186px;}
.h6{height:33.862148px;}
.hd{height:34.606406px;}
.hf{height:37.033920px;}
.h2{height:41.855760px;}
.h9{height:42.997680px;}
.h5{height:46.352878px;}
.ha{height:46.992000px;}
.h8{height:49.395469px;}
.h7{height:54.745680px;}
.h4{height:118.312500px;}
.h1{height:1296.145963px;}
.h0{height:1352.360472px;}
.w4{width:5.878432px;}
.w3{width:6.071167px;}
.w2{width:14.455159px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x13{left:40.763550px;}
.x9{left:43.750949px;}
.xb{left:56.471971px;}
.xa{left:57.820638px;}
.x6{left:60.037096px;}
.xc{left:77.087631px;}
.x10{left:85.285441px;}
.x11{left:86.730957px;}
.x1{left:156.790296px;}
.x5{left:203.721380px;}
.x2{left:321.386378px;}
.x14{left:368.221095px;}
.xd{left:466.516179px;}
.xe{left:476.923894px;}
.x15{left:479.236719px;}
.x17{left:481.742280px;}
.xf{left:495.527877px;}
.x12{left:501.112194px;}
.x16{left:517.783811px;}
.x3{left:652.313162px;}
.x4{left:654.047781px;}
.x8{left:751.090406px;}
.x18{left:774.796546px;}
.x7{left:886.390216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls34{letter-spacing:-0.186864pt;}
.ls29{letter-spacing:-0.100236pt;}
.ls14{letter-spacing:-0.079854pt;}
.ls35{letter-spacing:-0.039688pt;}
.ls26{letter-spacing:-0.037297pt;}
.ls18{letter-spacing:-0.036600pt;}
.ls36{letter-spacing:-0.034727pt;}
.ls11{letter-spacing:-0.029945pt;}
.ls1a{letter-spacing:-0.027973pt;}
.ls13{letter-spacing:-0.027893pt;}
.lsa{letter-spacing:-0.026618pt;}
.ls2c{letter-spacing:-0.025642pt;}
.ls2{letter-spacing:-0.023908pt;}
.ls24{letter-spacing:-0.023311pt;}
.lse{letter-spacing:-0.023291pt;}
.ls21{letter-spacing:-0.020980pt;}
.ls30{letter-spacing:-0.018649pt;}
.ls10{letter-spacing:-0.016636pt;}
.ls1c{letter-spacing:-0.016317pt;}
.ls28{letter-spacing:-0.013986pt;}
.lsd{letter-spacing:-0.013309pt;}
.ls2a{letter-spacing:-0.006993pt;}
.ls1f{letter-spacing:-0.004662pt;}
.ls32{letter-spacing:-0.003985pt;}
.ls8{letter-spacing:-0.003327pt;}
.ls22{letter-spacing:-0.002331pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.002331pt;}
.ls4{letter-spacing:0.004642pt;}
.lsf{letter-spacing:0.006655pt;}
.ls12{letter-spacing:0.007292pt;}
.ls1b{letter-spacing:0.009324pt;}
.ls17{letter-spacing:0.009982pt;}
.ls33{letter-spacing:0.011954pt;}
.ls3{letter-spacing:0.014584pt;}
.ls20{letter-spacing:0.016317pt;}
.ls6{letter-spacing:0.016636pt;}
.ls16{letter-spacing:0.019964pt;}
.ls2b{letter-spacing:0.020980pt;}
.ls1e{letter-spacing:0.023311pt;}
.ls5{letter-spacing:0.026618pt;}
.ls2f{letter-spacing:0.027973pt;}
.lsb{letter-spacing:0.029945pt;}
.ls1d{letter-spacing:0.032635pt;}
.lsc{letter-spacing:0.033273pt;}
.ls15{letter-spacing:0.036600pt;}
.ls31{letter-spacing:0.041959pt;}
.ls23{letter-spacing:0.044290pt;}
.ls19{letter-spacing:0.216272pt;}
.ls7{letter-spacing:0.219599pt;}
.ls2d{letter-spacing:0.300708pt;}
.ls27{letter-spacing:0.310032pt;}
.ls25{letter-spacing:0.314695pt;}
.ls9{letter-spacing:0.316089pt;}
.ls0{letter-spacing:570.246980pt;}
.ws25{word-spacing:-0.393951pt;}
.ws27{word-spacing:-0.386958pt;}
.ws2b{word-spacing:-0.377633pt;}
.ws6{word-spacing:-0.266180pt;}
.ws1b{word-spacing:-0.262853pt;}
.ws2f{word-spacing:-0.121216pt;}
.ws21{word-spacing:-0.102567pt;}
.ws28{word-spacing:-0.100236pt;}
.ws2c{word-spacing:-0.093243pt;}
.ws1d{word-spacing:-0.088581pt;}
.ws16{word-spacing:-0.083181pt;}
.ws2d{word-spacing:-0.079256pt;}
.ws1f{word-spacing:-0.076925pt;}
.wsb{word-spacing:-0.076527pt;}
.ws24{word-spacing:-0.074594pt;}
.ws18{word-spacing:-0.073200pt;}
.ws17{word-spacing:-0.066545pt;}
.ws30{word-spacing:-0.062939pt;}
.ws19{word-spacing:-0.056563pt;}
.ws2e{word-spacing:-0.053615pt;}
.ws11{word-spacing:-0.046582pt;}
.ws14{word-spacing:-0.029945pt;}
.ws1a{word-spacing:-0.009982pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003646pt;}
.ws20{word-spacing:0.020980pt;}
.ws35{word-spacing:0.023151pt;}
.ws34{word-spacing:0.028112pt;}
.ws9{word-spacing:0.036600pt;}
.ws2{word-spacing:0.046422pt;}
.ws22{word-spacing:0.058277pt;}
.ws29{word-spacing:0.067601pt;}
.ws1e{word-spacing:0.069932pt;}
.ws23{word-spacing:0.074594pt;}
.ws32{word-spacing:0.075710pt;}
.ws2a{word-spacing:0.079256pt;}
.ws1c{word-spacing:0.087664pt;}
.ws26{word-spacing:0.090912pt;}
.ws31{word-spacing:0.091649pt;}
.ws15{word-spacing:0.115557pt;}
.ws33{word-spacing:0.175289pt;}
.ws4{word-spacing:0.535688pt;}
.wsa{word-spacing:0.974886pt;}
.ws7{word-spacing:2.119461pt;}
.ws5{word-spacing:2.325751pt;}
.wsc{word-spacing:3.906197pt;}
.ws3{word-spacing:3.912852pt;}
.ws12{word-spacing:3.952779pt;}
.ws10{word-spacing:8.544391pt;}
.wsf{word-spacing:8.714081pt;}
.wsd{word-spacing:10.128164pt;}
.wse{word-spacing:10.138146pt;}
.ws13{word-spacing:10.144800pt;}
.ws8{word-spacing:11.711937pt;}
._4{margin-left:-10.054964pt;}
._2{margin-left:-8.457882pt;}
._3{margin-left:-5.696260pt;}
._1{margin-left:-0.831814pt;}
._0{width:0.998176pt;}
._5{width:11.452650pt;}
._6{width:563.202643pt;}
.fs8{font-size:16.536656pt;}
.fs6{font-size:23.310708pt;}
.fs1{font-size:26.498497pt;}
.fs7{font-size:29.885523pt;}
.fs4{font-size:33.272549pt;}
.fs0{font-size:36.460338pt;}
.fs5{font-size:39.847364pt;}
.fs3{font-size:46.422179pt;}
.fs2{font-size:79.694728pt;}
.y36{bottom:1.920533pt;}
.y21{bottom:2.960400pt;}
.y6{bottom:6.160400pt;}
.y51{bottom:25.387067pt;}
.y0{bottom:46.666667pt;}
.y4a{bottom:46.987067pt;}
.y4f{bottom:66.026800pt;}
.y50{bottom:66.027067pt;}
.y4e{bottom:73.626933pt;}
.y4d{bottom:81.227067pt;}
.y4c{bottom:138.107200pt;}
.y4b{bottom:138.107600pt;}
.y49{bottom:173.147200pt;}
.y34{bottom:209.786800pt;}
.y48{bottom:212.906800pt;}
.y33{bottom:221.307067pt;}
.y47{bottom:224.427067pt;}
.y32{bottom:235.146800pt;}
.y46{bottom:238.266800pt;}
.y31{bottom:246.667067pt;}
.y45{bottom:249.787067pt;}
.y30{bottom:260.506800pt;}
.y44{bottom:263.626800pt;}
.y2f{bottom:272.027067pt;}
.y43{bottom:275.147067pt;}
.y2e{bottom:285.866800pt;}
.y42{bottom:288.986800pt;}
.y2d{bottom:297.387067pt;}
.y41{bottom:300.507067pt;}
.y2c{bottom:311.226800pt;}
.y40{bottom:314.346533pt;}
.y2b{bottom:322.747067pt;}
.y3f{bottom:325.866800pt;}
.y2a{bottom:336.586933pt;}
.y3e{bottom:337.387067pt;}
.y29{bottom:348.107200pt;}
.y3d{bottom:351.226933pt;}
.y28{bottom:361.946800pt;}
.y3c{bottom:362.747200pt;}
.y27{bottom:373.467067pt;}
.y3b{bottom:376.586533pt;}
.y26{bottom:387.306933pt;}
.y3a{bottom:388.106800pt;}
.y25{bottom:398.827200pt;}
.y39{bottom:399.627067pt;}
.y24{bottom:412.666933pt;}
.y38{bottom:413.466933pt;}
.y23{bottom:424.187200pt;}
.y37{bottom:424.987200pt;}
.y35{bottom:426.026667pt;}
.y22{bottom:448.827200pt;}
.y1f{bottom:483.461200pt;}
.y1e{bottom:500.027600pt;}
.y1d{bottom:516.587333pt;}
.y1c{bottom:533.147067pt;}
.y20{bottom:535.786667pt;}
.y1b{bottom:562.667067pt;}
.y18{bottom:633.307067pt;}
.y17{bottom:650.667067pt;}
.y16{bottom:668.027067pt;}
.y15{bottom:690.187067pt;}
.y1a{bottom:701.307067pt;}
.y14{bottom:707.547067pt;}
.y19{bottom:723.387067pt;}
.y13{bottom:724.907067pt;}
.y12{bottom:742.267067pt;}
.y11{bottom:764.427067pt;}
.y10{bottom:781.787067pt;}
.yf{bottom:799.147200pt;}
.ye{bottom:816.507067pt;}
.yd{bottom:833.867067pt;}
.yc{bottom:856.027067pt;}
.yb{bottom:873.387067pt;}
.ya{bottom:890.747067pt;}
.y9{bottom:908.107067pt;}
.y8{bottom:953.227067pt;}
.y3{bottom:976.027067pt;}
.y2{bottom:989.067067pt;}
.y7{bottom:1009.787067pt;}
.y5{bottom:1043.146667pt;}
.y4{bottom:1049.307067pt;}
.y1{bottom:1109.067067pt;}
.he{height:11.200000pt;}
.h11{height:15.759433pt;}
.hb{height:16.080000pt;}
.h10{height:24.044615pt;}
.h3{height:25.253068pt;}
.hc{height:27.374463pt;}
.h6{height:28.110778pt;}
.hd{height:28.728626pt;}
.hf{height:30.743835pt;}
.h2{height:34.746702pt;}
.h9{height:35.694671pt;}
.h5{height:38.480000pt;}
.ha{height:39.010569pt;}
.h8{height:41.005817pt;}
.h7{height:45.447313pt;}
.h4{height:98.217526pt;}
.h1{height:1076.000000pt;}
.h0{height:1122.666667pt;}
.w4{width:4.880000pt;}
.w3{width:5.040000pt;}
.w2{width:12.000000pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x13{left:33.840000pt;}
.x9{left:36.320000pt;}
.xb{left:46.880400pt;}
.xa{left:48.000000pt;}
.x6{left:49.840000pt;}
.xc{left:63.994560pt;}
.x10{left:70.800000pt;}
.x11{left:72.000000pt;}
.x1{left:130.160000pt;}
.x5{left:169.120000pt;}
.x2{left:266.800000pt;}
.x14{left:305.680000pt;}
.xd{left:387.280000pt;}
.xe{left:395.920000pt;}
.x15{left:397.840000pt;}
.x17{left:399.920000pt;}
.xf{left:411.364160pt;}
.x12{left:416.000000pt;}
.x16{left:429.840000pt;}
.x3{left:541.520000pt;}
.x4{left:542.960000pt;}
.x8{left:623.520267pt;}
.x18{left:643.200000pt;}
.x7{left:735.839867pt;}
}
